slasq4.f(3)

NAME
slasq4.f

SYNOPSIS

  Functions/Subroutines
subroutine slasq4 (I0, N0, Z, PP, N0IN, DMIN, DMIN1, DMIN2, DN, DN1, DN2, TAU, TTYPE, G)
SLASQ4 computes an approximation to the smallest eigenvalue using values of d from the previous transform. Used by sbdsqr.

Author

Generated automatically by Doxygen for LAPACK from the source code.